[
    {
        "merged": "D:\\progs\\Android\\RelativeLayout4\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi\\ic_launcher.png",
        "source": "D:\\progs\\Android\\RelativeLayout4\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png"
    },
    {
        "merged": "D:\\progs\\Android\\RelativeLayout4\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi\\ic_launcher_round.png",
        "source": "D:\\progs\\Android\\RelativeLayout4\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.png"
    }
]